=head2 Sat Dec 28 11:23:29 2013: C<Module> L<RT::Extension::CustomFieldsOnUpdate|RT::Extension::CustomFieldsOnUpdate>

=over 4

=item *

C<installed into: /build/buildd/rt-extension-customfieldsonupdate-0.01/debian/rt4-extension-customfieldsonupdate/usr/share/request-tracker4/plugins/RT-Extension-CustomFieldsOnUpdate/lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

